/* Ninja Accordion styles by M.S / Copyright NinjaForge.com */

/* Global */
html {overflow-y:scroll} .naccordion {padding:0; margin:0 0 20px 0} .naccordion dt, .naccordion dd, .naccordion ul.menu, .naccordion div div div {margin:0; padding:0} .naccordion dt {cursor:pointer; padding:0 0 0 10px; zoom:1; clear:both} .naccordion ul.menu {list-style-position:inside}

/* Custom */
.nac-custom dt {}

/* Arctic */
.nac-arctic dt {color:#FFF; background:#007DAD url(images/arctic-l.png) no-repeat; margin-top:2px; font-size:16px; height:32px; line-height:32px}
.nac-arctic dt span {text-shadow:0 -1px 0 #004F73; background:url(images/arctic-r.png) no-repeat 100% 0; display:block; padding-right:10px}
.nac-arctic dt:hover {background-position:0 -32px}
.nac-arctic dt:hover span {text-shadow:0 -1px 0 #000; background-position:100% -32px}
.nac-arctic dd {background:url(images/arctic-l.png) no-repeat 0 100%; padding:0 0 0 10px}
    .nac-arctic div {width:100%; float:left}    
        .nac-arctic div div {float:left; background:url(images/arctic-r.png) no-repeat 100% 100%; width:100%; margin:0}
        .nac-arctic div div div {background:transparent; padding:10px 10px 10px 0; width:auto; float:none}

/* Greyboard */
.nac-greyboard dt {background:url(images/elice.png) no-repeat 177px 4px; color:#fff; padding:0 0 0 10px; margin-top:2px; font-size:14px; height:32px; line-height:32px;background-color:#666}
.nac-greyboard dt:hover {background:#666}
.nac-greyboard dd {}
    .nac-greyboard div {}
        .nac-greyboard div div {border:1px solid #828487; padding:10px}
            .nac-greyboard div div div {border:0; padding:0}

/* Grover */
.nac-grover dt {color:#FFF; background:#C00; margin-top:2px; font-size:14px; height:32px; line-height:32px}
.nac-grover dt.active,
.nac-grover dt:hover {border-left:10px solid #900}
.nac-grover dt.active {font-weight:bold}
    .nac-grover div {padding:10px;}
        .nac-grover div div {padding:0}             

/* Original */  
.nac-original dt {background:url(images/original-button.png) no-repeat; font-size:16px; height:30px; line-height:30px}
.nac-original dt span {background:url(images/original-button.png) no-repeat 100% 0; display:block;; padding-right:10px}   
.nac-original dt:hover {background-position:0 -32px}
.nac-original dt:hover span {background-position:100% -32px}    
    .nac-original div {padding:4px 10px 10px}
        .nac-original div div {padding:0}